{% extends "common/html.html" %}
{% load i18n static %}

{% block body %}
  {% for block in blocks %}
    {{ block }}
  {% empty %}
    <div class="px-4 pt-5 my-5 text-center border-bottom">
      <h1 class="display-4 fw-bold">{% translate 'Under construction...' %}</h1>
      <div class="col-lg-6 mx-auto">
        <p class="lead mb-4">{% translate 'This site is currently under construction. Please stay tuned and drop by later.' %}</p>
        <div class="d-grid gap-2 d-sm-flex justify-content-sm-center mb-5">
{#          <button type="button" class="btn btn-primary btn-lg px-4 me-sm-3">Primary button</button>#}
{#          <button type="button" class="btn btn-outline-secondary btn-lg px-4">Secondary</button>#}
        </div>
      </div>
      <div class="overflow-hidden" style="height: 40vh;">
        <div class="container px-5">
          <svg xmlns="http://www.w3.org/2000/svg" width="160" height="160" fill="orange" class="bi bi-cone-striped" viewBox="0 0 16 16">
            <path d="m9.97 4.88.953 3.811C10.159 8.878 9.14 9 8 9c-1.14 0-2.158-.122-2.923-.309L6.03 4.88C6.635 4.957 7.3 5 8 5s1.365-.043 1.97-.12zm-.245-.978L8.97.88C8.718-.13 7.282-.13 7.03.88L6.275 3.9C6.8 3.965 7.382 4 8 4c.618 0 1.2-.036 1.725-.098zm4.396 8.613a.5.5 0 0 1 .037.96l-6 2a.5.5 0 0 1-.316 0l-6-2a.5.5 0 0 1 .037-.96l2.391-.598.565-2.257c.862.212 1.964.339 3.165.339s2.303-.127 3.165-.339l.565 2.257 2.391.598z"/>
          </svg>
          {# <img src="{% static 'img/under-construction.png' %}" class="img-fluid border rounded-3 shadow-lg mb-4" alt="Under construction image" loading="lazy" width="700" height="500">#}
        </div>
      </div>
    </div>
    <p class="small text-black-50 mt-5 mb-3 text-center">© <span class="">nerdocs</span> 2013–{% now "Y" %}</p>

  {% endfor %}
{% endblock %}

{% block styles %}
  {#  FIXME: load theme.css from dynamic location #}
  <link rel="stylesheet" href="{% static "css/theme.css" %}">
{% endblock %}